- name: Anjali Kaufmann
  present: "Engineering: CTO, G&A: People Group, Finance"
  divisions_or_departments:
  - Accounting
  - Finance
  - Tax
  - Internal Audit
  - Data and Analytics
  - Information Technology
  - Procurement
  - People Operations and PBP
  - Diversity, Inclusion, and Belonging
  - Total Rewards
  - Talent and Engagement
- name: Denise Parsonage
  present: "Marketing: Awareness, Brand Activation, Campaigns, CMO Executive, Communications, Developer Relations, Content Marketing, Digital Design, Digital Marketing, Field Marketing, Marketing Ops, Partner Marketing, Sales Development, and Search Marketing"
  divisions_or_departments:
  - Awareness 
  - Brand Activation
  - Campaigns
  - CMO Executive
  - Communications
  - Developer Relations 
  - Content Marketing 
  - Digital Design
  - Digitial Marketing
  - Field Marketing 
  - Marketing Ops 
  - Partner Marketing
  - Sales Development 
  - Search Marketing
- name: Carolyn Bednarz
  present: "Sales: Enterprise Sales"
  divisions_or_departments:
    - Enterprise Sales
- name: Amy Veater
  present: "Sales: Commercial Sales, Field Operations"
  divisions_or_departments:
    - Commercial Sales
    - Field Operations
- name: Carlie Russell
  present: "Sales: Customer Success, Channel and Alliances."
  divisions_or_departments:
    - Customer Success 
    - Channel
    - Alliances
- name: Thilene Samuel 
  present: "Engineering: Infrastructure and Quality"
  divisions_or_departments:
    - Infrastructure
    - Quality
- name: Giuliana Lucchesi
  present: "Engineering: Development and Incubation Engineering; Product: Product Management and UX" 
  divisions_or_departments:
    - Development
    - Incubation Engineering
    - Product Management
    - UX
- name: Roos Takken
  present: "Engineering: Customer Support; Security: Security Engineering; G&A: Legal & Corporate Affairs; CEO: Chief of Staff to the CEO"
  divisions_or_departments:
    - Customer Support
    - Security 
    - Legal 
    - Corporate Affairs
    - Chief of Staff to the CEO
